gforum.settings:
  path: '/admin/gforum/settings'
  defaults:
    _form: '\Drupal\gforum\Form\gforumSettingsForm'
    _title: 'Group Forum'
  requirements:
    _permission: 'administer site configuration'
